/* Localized versions of Info.plist keys */
CFBundleName = "neighbor";
CFBundleGetInfoString = "neighbor version 1.0, Copyright © 2002 by Metrowerks Corporation.  All rights reserved.";
CFBundleShortVersionString = "neighbor version 1.0";
